.. drawing_robot_ros2 documentation master file, created by
   sphinx-quickstart on Fri Jan 20 12:29:28 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to drawing_robot_ros2's documentation!
==============================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. doxygenclass:: robot_controller
   :project: robot_controller
   :members:


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
